one=The `examples` directory of the SAREF project version should contain at least one file called the **example documents** of the SAREF project version. Their goal is to illustrate how the ontology can be used in practice.
ttl=Every example document shall have the extension `.ttl`. The following documents violate this clause: %s
directories=There should not be directories in the `examples` directory. Their content will be ignored. Got: %s
write_error=Error while writing the example in the dataset